<?php
define('SUCCESS_INSERT', 'Record inserted successfully.');
define('SUCCESS_UPDATE', 'Record updated successfully.');
define('SUCCESS_DELETE', 'Record deleted successfully.');
define('ERROR_INSERT', 'Error inserting the record.');
define('ERROR_UPDATE', 'Error updating the record.');
define('ERROR_DELETE', 'Error deleting the record.');
define('ERROR_DATA', 'Incompleted data.');
define('ERROR_CALCULATE_TOTALS', 'Error calculating totals.');
?>